
TYPO3.Kickstart - Bug # 30052

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2011-09-19 Assigned To: Karsten Dambekalns
Updated: 2011-09-29 Due date:
Affected Flow version:
Subject: No @return annotations rendered on action methods
Description

The default should be @return void, as we assume Fluid is used.

Associated revisions
Revision db3fb3b6 - 2011-09-29 11:02 - Karsten Dambekalns

[BUGFIX] Render @return annotation in CRUD actions

Generated CRUD actions did not have a @return annotation at all.

Change-Id: I1f58fea786989254bb538cb62ca4d617eff1a1ca
Fixes: #30052

History
#1 - 2011-09-29 11:03 - Mr. Hudson

Patch set 1 of change I1f58fea786989254bb538cb62ca4d617eff1a1ca has been pushed to the review server.
It is available at http://review.typo3.org/5420

#2 - 2011-09-29 11:04 - Karsten Dambekalns
- Status changed from New to Under Review
- Assigned To set to Karsten Dambekalns

#3 - 2011-09-29 12:32 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
